.upload-title {
  font-size: 24px;
  margin-bottom: 20px;
}

.upload-input {
  display: block;
  margin-bottom: 10px;
}

.upload-button {
  padding: 10px 20px;
  background-color: #007bff;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.upload-button:hover {
  background-color: #0056b3;
}

.upload-progress {
  margin-top: 10px;
}

.error-message {
  color: #dc3545;
  margin-top: 5px;
}
.selected-files-box {
  border: 1px solid #ddd;
  padding: 10px;
  margin-top: 20px;
  border-radius: 5px;
  background-color: #f9f9f9;
}

.selected-files-box ul {
  list-style-type: none;
  padding: 0;
}

.selected-files-box li {
  margin-bottom: 5px;
}

.selected-files-box {
  ul {
    list-style-type: none;

    li {
      display: flex;
      align-items: center;
      margin-bottom: 10px;

      button {
        margin-left: 10px;
        // Additional button styling here
      }
    }
  }
}

.file-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 10px;
  /* Add some padding to space out the text/button from the border */
  margin-bottom: 10px;
  /* Keeps space between items */

  &:not(:last-child) {
    border-bottom: 1px solid #ccc;
    /* Adds a border to all items except the last one */
  }
}

.file-name {
  flex-grow: 1;
}

.delete-button {
  margin-left: 15px;
}

.file-upload-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px auto;
}

.upload-button {
  /* Add your styles for the button here */
}

.drag-drop-text {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px; /* You can adjust this height as needed */
  text-align: center;
  color: lightblue;
  font-size: 20px; /* Adjust font size as needed */
  margin: 10px; /* Adjust margin as needed */
}

.header-container {
  display: flex;
  align-items: center;
  justify-content: center; /* Center items horizontally in the container */
  text-align: center;
}

.upload-title {
  flex: 1; /* Allows the title to expand and take available space */
  margin: 0; /* Adjust as needed */
}

.large-textarea {
  width: 80vw;  
}